@charset "utf-8";
/* CSS Document */

/* NORMALIZE ......................*/
/* DEFAULT COLORS PORTAL.......... */
/* IN MOST DOCUMENTS.............. */
/* BROWSE......................... */
/* BUILDER........................ */
/* SEARCH......................... */
/* SEARCH AD...................... */
/* SEARCH AD THE.................. */
/* STATISTICS..................... */
/* SEARCH LIST.................... */
/* RECORD......................... */
/* REFERENCE...................... */
/* ABOUT DIVA PORTAL.............. */
/* HELP........................... */
/* ERROR.......................... */
/* CORNERS........................ */
/* LINKS.......................... */


/* NORMALIZE ................................*/
/* normalize padding and margins */
body, div, dl, dt, dd, pre, form, fieldset, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}


/* normalize font style and weight on odd elements */
address, caption, cite, code, dfn, em, strong, th, var {
    font-weight: normal;
    font-style: normal;
}

/* normalize other borders */
fieldset, img {
    border: 0;
}

/* normalize text-alignment */
caption, th {
    text-align: left;
}
/* end NORMALIZE */


/* DEFAULT COLORS PORTAL.................... */
/* Green */
.diva2backgroundcolor{
    background-color: #C6D4BA;
}

/* White*/
.diva2maincolor{
    background-color: #FFF;
}

/* Grey*/
.diva2searchcolor{
    background-color: #E5E5E5;
}

/* Lightgrey */
.diva2searchcolor2{
    background-color: #F4F4F4;
}

/* Darkgrey*/
.diva2menucolor{
    background-color: #7B7E88;
}
/* end DEFAULT COLORS PORTAL */


/* IN MOST DOCUMENTS........................ */

em{
    font-style: italic;
}

strong{
    font-weight: bold;
}

p{ 
    margin: 0 0 1em 0;
}

h1{
    font-size: 1.2em;
}

h2{
    font-size: 1.06em;
}

/* ? */
.diva2ask{
    color: #990000;
    font: bold 1.2em verdana, arial, helvetica, sans-serif;
    padding: 0 0 0 0.5em;
}

/* body */
body.diva2margin{ 
    font: 100% verdana, arial, helvetica, sans-serif;
    margin: 0;
    padding: 0;
}

/* fieldset */
.diva2addborder{
    border: 0;
    margin: 0;
    padding: 0;
}

/* language to the right */
.diva2language{
    float: right;
    padding: 0.2em 0.5em 0 0;
}

.diva2selectsize{
    color: #000;
    font: normal 0.7em verdana, arial, helvetica, sans-serif;
}

/* error text */
.diva2error{
    color: #C02727;
    float: left;
    font: normal 0.65em verdana, helvetica, arial, sans-serif;
    padding: 0.5em 0 0 3.2em;
    width: 35em;
}

/* contains everything */
#diva2container{
    margin: 0 auto auto auto;
    width: 48em;
}

/* head */
#diva2headtext{
    background: url(../diva2image/head_text.gif) repeat-x top;
    height: 4.5em;
    padding: 0 0 0 0;
    width: 48em;
}

/* diva logo head portal */
.diva2logoportal{ 
    background: url(../diva2image/head_logo.gif) no-repeat bottom left;
    height: 3.8em;
}

/* top margin */
.diva2topline{
    height: 0.6em;
    margin: auto;
}

/* menu */
/* container */
#diva2menucontainer{
    margin: 0;
}

/* container ul */
#diva2menucontainer ul {
    background: transparent;
    height: 2.15em;
    margin: 0;
    padding: 0.3em 0 0 0;
}

/* container li */
#diva2menucontainer li{
    color: #000;
    display: block;
    float: left;
    font: 0.65em verdana, arial, helvetica, sans-serif;
    padding: 0 0.7em 0 0;
}

/* content */
.diva2menucontent{
    background: #7B7E88;
    color: #FFF;
    display: block;
    padding: 0 0 0.5em 0;
    text-align: center;
    width: 15em;
}

a.diva2menu, a.diva2menu:visited{
    color: #FFF;
    display: block;
    font-weight: normal;
    text-decoration: none;
    width: 15em;
}

a.diva2menu:hover{
    background: transparent;
}

a#diva2current .diva2menucontent, a#diva2current .diva2r1, a#diva2current .diva2r2, a#diva2current .diva2r3, a#diva2current .diva2r4 {
    background: #FFF;
    color: #7B7E88;
    font-weight: bold;
}

a.diva2menu:hover .diva2menucontent, a.diva2menu:hover .diva2r1, a.diva2menu:hover .diva2r2, a.diva2menu:hover .diva2r3, a.diva2menu:hover .diva2r4{
    background: #616570;
    color: #FFF;
    cursor: pointer;
    font-weight: normal;
}

/* bottom */
/* adress and logo */
.diva2bottom{
    border-top: 0.07em solid #C6D4BA;
    float: left;
    height: 2em;
    margin: 0 0 0 0;
    position: relative;
    width: 48em;
}

/* | */
.diva2adress{
    float: left;
    padding: 0.7em 0 0 1em;
    width: 42em;
}

/* text link */
.diva2adresslink{
    float: left;
    padding: 0 0.5em 0 0.5em;
}

/* text adress */
.diva2adresstext{
    color: #7B7E88;
    float: left;
    font: 0.65em verdana, arial, sans-serif;
}

/* image diva logo */
.diva2logga{
    background: url(../diva2image/diva_logo.gif) no-repeat 0.1em 0.55em;
    float: right;
    height: 1.6em;
    width: 4.5em;
}
/* end IN MOST DOCUMENTS */


/* BROWSE................................... */
/* line between links and hits */
.diva2browselineitem{
    color: #7B7E88;
    float: left;
    font: 0.65em verdana, arial, sans-serif;
    margin: 0.3em 0.5em 0 0;
}

/* contains head links */
.diva2browsefileinfo{
    float: left;
    border-right: 0.07em solid #FFF;
    padding: 0 0 0.5em 2em;
    width: 44.93em;
}

/* div main area */
.diva2browseborderleft{ 
    float: right;
    width: 47.03em;
}

/* div links and hits */
.diva2browsetreeitems{
    float: left;
    margin: 0 0 0 0;
    width: 44.92em;
}

/* image no line */
.diva2browselineblank{
    background: url(../diva2image/tree_line_blank.gif) no-repeat top;
    float: left;
    height: 1.1em;
    margin: 0 0 0 0;
    width: 1.5em;
}

/* image line last */
.diva2browselinelast{
    background: url(../diva2image/tree_line_last_node.gif) no-repeat top;
    float: left;
    height: 1.1em;
    margin: 0 0 0 0;
    width: 1.5em;
}

/* image line middle */
.diva2browselinemiddle{
    background: url(../diva2image/tree_line_middle_node.gif) no-repeat top;
    float: left;
    height: 1.1em;
    margin: 0 0 0 0;
    width: 1.5em;
}

/* link */
.diva2browselink{
    float: left;
    margin: 0.2em 0.5em 0 0.2em;
}

/* link number of hits */
.diva2browselinkhits{
    float: left;
    margin: 0.2em 0.7em 0 0.2em;
}

/* text normal no link */
.diva2browselinkno{
    float: left;
    font: normal 0.65em verdana, arial, helvetica, sans-serif;
    margin: 0.2em 0.7em 0 0.2em;
}

/* header browse */
.diva2browsehead{
    float: left;
    font: bold 0.65em verdana, arial, helvetica, sans-serif;
    margin: 0.45em 0.7em 0 0;
}

/* (not used in browse) */
.diva2browsechoice{
    float: left;
    font: bold 0.65em verdana, arial, helvetica, sans-serif;
    margin: 1em 0 0.4em 0.2em;
}
/* end BROWSE */


/* BUILDER.................................. */
/* main area for builder and browse */
.diva2buildmainarea{
    border-left: 0.07em solid #C6D4BA;
    float: right;
    padding: 1.2em 0 2em 2em;
}

/* p class text */
.diva2buildmainarea p{
    float: left;
    font: normal 0.65em/1.5em verdana, arial, helvetica, sans-serif;
    margin: 1em 0 0 0;
    width: 69.18em;
}

/* ul class text */
.diva2buildmainarea ul{ 
    float: left;
    padding: 0 0 0 1em;
}

/* li class text */
.diva2buildmainarea li{
    float: left;
    font: normal 0.65em verdana, arial, helvetica, sans-serif;
    padding: 0 0 0 0;
    width: 60em;
}

/* contain head links */
.diva2buildfileinfo{
    border-right: 0.07em solid #FFF;
    float: right;
    padding: 0 0 0.5em 2em;
    width: 44.9em;
}

.diva2buildborderleft{ 
    float: right;
    width: 47.03em;
}

/* person drop-down */
.diva2buildperson{
    float: left;
    margin: 0 0 0 0;
}

/* id head */
.diva2buildid{
    float: left;
    font: bold 0.65em verdana, helvetica, arial, sans-serif;
    margin: 0 0.5em 0 1.5em;
}

/* text list normal */
.diva2buildlist{
    float: left;
    line-height: 1.5;
    margin: 0.35em 0 0.5em 0;
    width: 31em;
}

/* buttons create url and clear */
.diva2buildbuttons{
    float: right;
    margin: 0 0 0.5em 0;
    width: 11em;
}

/* button create url*/
.diva2buildbut{
    float: left;
    margin: 0 0 0 0;
    width: 6.2em;
}

/* text link popup */
.diva2buildlink{
    float: left;
    line-height: 1.3em;
    margin: 0.5em 1.5em 1em 1.5em;
}

/* ? */
.diva2buildask{
    float: right;
    padding: 0.5em 1em 0 0.5em;
}

/* contain head links */
.diva2buildchoice{
    float: left;
    margin: 0.22em 0 0.4em 0.2em;
}

/* popup builder */
/* contains everything */
#diva2buildcontainer{
    margin: 0 auto auto auto;
    width: 48em;
}

/* text normal */
.diva2buildtext{
    float: left;
    font: normal 0.65em/1.3em verdana, arial, helvetica, sans-serif;
    margin: 0.5em 1.5em 1em 1.5em;
}

/* close popup */
.diva2buildclose{
    float: right;
    margin: 0.5em 1em 0 0;
}
/* end BUILDER */


/* SEARCH................................... */
/* grey box search */
.diva2search{
    float: right;
    height: 7em;
    margin: 0;
    width: 38.25em;
}

/* link for searchhelp */
.diva2searchelp{
    float: left;
    margin: 3.4em 0 0 22em;
}

/* language and searchelp */
.diva2rightunder{
    background: #fff;
    border-left: 0.07em solid #C6D4BA;
    float: right;
    height: 5em;
    margin: 0;
    width: 38.18em;
}

/* small star */
.diva2searchstar{
    background: url(../diva2image/star_small_blue.gif) no-repeat 0.3em 0.2em;
    float: left;
    height: 1.2em;
    margin: 3.19em 0 0 0;
    padding: 0 0 0 0.2em;
    width: 1.2em;
}

/* between search and bottom */
/* green large star */
.diva2starbox{
    background: url(../diva2image/star_green.gif) no-repeat bottom left;
    float: left;
    height: 24.05em;
    margin: 0;
    width: 9.7em;
}

/* pre greenline under search */
.diva2preline{
    float: left;
    height: 0.54em;
    width: 0.55em;
}

/* greenline under search */
.diva2line{
    float: right;
    position: relative;
    width: 37.7em;
}

/* white box */
.diva2downsearch{
    float: right;
    height: 11.16em;
    position: relative;
    width: 38.25em;
}

/* white box text*/
.diva2downsearchtext{
    float: left;
    font: 0.65em/1.5em verdana, arial, sans-serif;
    margin: 2em 22em 0 3em;
}

/* white box link text coming theses, browse, create feeds */
.diva2downsearchlink{
    float: left;
    line-height: 1.5em;
    margin: 0.4em 0 0 1.95em;
    width: 35em;
}

/* white box link text*/
.diva2downsearchlinktext{
    float: left;
    line-height: 1.5em;
    margin: 0 1.5em 0 0;
}

/* radiobuttons */
.diva2radiobuttons{
    float: left;
    margin: 0 0 0 1.8em;
    width: 30em;
}

/* search radion buttons */
.diva2searchradiobuttons{
    float: left;
    margin: 0.5em 0 0 1.7em;
    width: 30em;
}

.diva2radio{
    float: left;
    margin: 0.7em 0 0 0;
    height: 1.2em;
    width: 1.5em;
}

/* radiobuttons td input */
#diva2radiotext td input{
    float: left;
    font: 0.65em verdana, arial, sans-serif;
    height: 1.2em;
    margin: 0 0.5em 0 0.2em;
}

/* radiobuttons td */
#diva2radiotext td{
    float: left;
    font: 0.65em verdana, arial, sans-serif;
    height: 1.2em;
    margin: 0 1.3em 0 0;
}

/* radiobutton text */
.diva2radiotext{
    float: left;
    font: 0.65em verdana, arial, sans-serif;
    height: 1.2em;
    margin: 1.3em 1em 0 0;
}

/* (change name for class) */
.diva2searchbutton{
    border: 0.1em solid #7B7E88;
    color: #4D6E90;
    cursor: pointer;
    font: bold 0.65em verdana, arial, helvetica, sans-serif;
    padding: 0.2em 0.2em 0.2em 0.2em;
}
/* end SEARCH  */


/* SEARCH AD................................ */
/* container */
#diva2searchadcontainer{
    float: left;
    height: 100%;
    margin: 0;
    width: 100%;
}

/* white top box */
.diva2searchadleftbox{
    float: left;
    height: 2.2em;
    margin: 0;
    width: 19.9em;
}

/* white box div for search help and small star */
.diva2searchadrightunder{
    background: #fff;
    border-left: 0.07em solid #C6D4BA;
    float: right;
    height: 4em;
    margin: 0;
    width: 27.97em;
}

/* link for search help */
.diva2searchadhelp{
    float: left;
    margin: 2.5em 0 0 0.5em;
}

/* small star searchad */
.diva2searchadstar{
    background: url(../diva2image/star_small_blue.gif) no-repeat 0.3em 0.2em;
    float: left;
    height: 1.2em;
    margin: 2.3em 0 0 0;
    padding: 0 0 0 0.2em;
    width: 1.2em;
}

/* white left box */
.diva2searchadleftunder1{
    float: left;
    height: 15.58em;
    width: 2em;
}

/* white left box two*/
.diva2searchadleftunder2{
    float: left;
    height: 33.48em;
    width: 2em;
}

.diva2searchadleftunder{
    float: left;
    height: 1.8em;
    width: 17.95em;
}

.diva2heading{
    color: #000;
    font: bold 0.65em verdana, helvetica, arial, sans-serif;
    float: left;
    padding: 0.5em 0 1em 2em;
}

/* searhadbutton */
.diva2searchadbutton{
    border: 0.1em solid #7B7E88;
    color: #4D6E90;
    cursor: pointer;
    font: bold 0.65em verdana, arial, helvetica, sans-serif;
    padding: 0.2em 0.2em 0.2em 0.2em;
}

/* searhadbutton */
.diva2searchadbutton2{
    border: none;
    color: #4D6E90;
    cursor: pointer;
    font: bold 0.65em verdana, arial, helvetica, sans-serif;
    padding: 0.2em 0.2em 0.2em 0.2em;
}

/* link for searchhelp2 */
.diva2searchadhelp2{
    float: left;
    margin: 2.7em 0 0 0.5em;
}

/* small star searchad2 */
.diva2searchadstar2{
    background: url(../diva2image/star_small_blue.gif) no-repeat 0.3em 0.2em;
    float: left;
    height: 1.2em;
    margin: 2.5em 0 0 0;
    padding: 0 0 0 0.2em;
    width: 1.2em;
}

/* size for series, subject */
.diva2sizeseries, .diva2sizesubject{
    width: 42em;
}


/* grey box search */
.diva2searchad{
    float: right;
    margin: 0;
    width: 46em;
}

/* grey boxes e.g.: publication type */
.diva2searchadtype{
    border-top: 0.07em solid #7B7E88;
    float: right;
    padding: 0 0 0.8em 0;
    width: 46em;
}

/* text and drop-down years */
.diva2searchadyear{
    float: left;
    padding: 0.5em 0 0.8em 0;
    width: 46em;
}

/* serie */
.diva2searchadserie{
    border-top: 0.07em solid #7B7E88;
    float: right;
    padding: 0 0 0.8em 0;
    width: 28em;
}

/* content */
.diva2searchadcontent{
    border-top: 0.07em solid #7B7E88;
    float: right;
    margin: 0;
    padding: 0 0 0.8em 0;
    width: 46em;
}

/* white searchbox */
.diva2searchbox{
    float: left;
    height: 1.2em;
    margin: 1.3em 0 0 0;
    padding: 0 0 0 1.9em;
}

/* check if it's used */
.diva2searchrefbox{
    float: left;
    height: 1.2em;
    margin: 0.3em 0 0 0;
    padding: 0 0 0 0.5em;
}

/* drop-down (all words) */
.diva2searchadbox{
    float: left;
    height: 1.2em;
    margin: 1.3em 0 0 0;
    padding: 0 0 0 1.9em;
}

/* drop-down (all words) */
.diva2searchadbox1{
    float: left;
    height: 1.2em;
    margin: 0.5em 0 0 0;
    padding: 0 0 0 1.9em;
}

/* drop-down (all fields) */
.diva2searchadbox2{
    float: left;
    height: 1.2em;
    margin: 1.3em 0 0 0;
    padding: 0 0 0 1em;
}

/* drop-down (and) */
.diva2searchadbox3{
    float: left;
    height: 1.2em;
    margin: 0.5em 0 0 0;
    padding: 0 0 0 1.9em;
    width: 40em;
}

/* drop-down (all fields), years*/
.diva2searchadbox4{
    float: left;
    height: 1.2em;
    margin: 0.7em 0 0 0;
    padding: 0 0 0 1em;
}

/* drop-down department */
.diva2searchadbox5{
    float: left;
    height: 1.2em;
    margin: 0.5em 0 0 0;
    padding: 0 0 0 1em;
    width: 32em;
}

.diva2searchadbox6{
    float: left;
    height: 1.2em;
    margin: 0.5em 0 0 0;
    padding: 0 0 0 1em;
    width: 20em;
}

/* drop-down series, nr. in series, subject, subject category, level*/
.diva2searchadbox7{
    float: left;
    height: 1.2em;
    margin: 0.7em 0 0 0;
    padding: 0 0 0 1em;
    width: 34em;
}

/* white box one */
.diva2searchadboxempty{
    float: left;
    height: 1.2em;
    margin: 1.3em 0 0 0;
    padding: 0 0 0 1em;
}

/* white box two and three */
.diva2searchadboxempty2{
    float: left;
    height: 1.2em;
    margin: 0.5em 0 0 0;
    padding: 0 0 0 1em;
}

.diva2searchbut{
    float: left;
    height: 1.2em;
    margin: 1.3em 0 0 0.5em;
    width: 8em;
}

.diva2searchadbut{
    float: left;
    margin: 0 0 0 0;
    width: 2.5em;
}

.diva2searchadbut2{
    float: right;
    height: 1.2em;
    margin: 0.5em 1.2em 0 0;
    width: 4.9em;
}

.diva2searchadbuttons{
    float: right;
    margin: 0 0 0.5em 0;
    width: 8em;
}

.diva2searchadbuttons2{
    float: right;
    margin: 1em 0 0 0;
    width: 8em;
}

.diva2searchadsize{
    width: 42em;
}

/* checkboxes */
.diva2boxcheck{
    float: left;
    margin: 0 0 0 1.75em;
    width: 30em;
}

/* checkbox and text (only doc..) */
.diva2boxcheckad{
    float: left;
    margin: 0.5em 0 0 1.7em;
    width: 43em;
}

/* div for checkbox and text in list art. to  conf., other */
.diva2boxcheckadtype{
    float: left;
    margin: 0 0 0 1.6em;
    width: 15.5em;
}

/* div for checkbox and text refereed */
.diva2boxcheckadtype0{
    float: left;
    margin: 0 0 0 1.7em;
    width: 9em;
}

/* div for checkbox and text in list conf. to report */
.diva2boxcheckadtype1{
    float: left;
    margin: 0 0 0 1em;
    width: 26em;
}

/* div for text publication type, content */
.diva2boxcheckadtype2{
    float: left;
    margin: 0 0 0 2em;
    width: 40em;
}

/* div for checkbox and text other academic */
.diva2boxcheckadtype3{
    float: left;
    margin: 0 0 0 0;
    width: 8.8em;
}

/* div for search between years */
.diva2boxcheckadtype4{
    float: left;
    margin: 0 0 0 2.13em;
    width: 6.5em;
}

.diva2boxcheckadtype5{
    float: left;
    margin: 0 0 0 0.7em;
}

.diva2boxcheckadtype6{
    float: left;
    margin: 0.8em 0 0 0.7em;
}

/* contains div for text org */
.diva2boxcheckadtypeorg{
    float: left;
    margin: 0 0 0 2em;
    width: 6.5em;
}

/* link to mark/unmark all publication types */
.diva2searchadtypemark{
    float: left;
    margin: 1.2em 0 0.5em 2.2em;
    width: 14em;
}

.diva2check{
    float: left;
    height: 1.2em;
    margin: 0.6em 0 0 0;
    width: 1.5em;
}

/* text normal */
.diva2checktext{
    float: left;
    font: 0.65em verdana, arial, helvetica, sans-serif;
    height: 1.2em;
    margin: 1.4em 0 0 0;
}

/* white box down search */
.diva2downsearchad{
    float: left;
    height: 2em;
    position: relative;
    width: 48em;
}

/* SEARCH AD THE............................ */
/* white top box */
.diva2searchadtheleftbox{
    float: left;
    height: 2.2em;
    margin: 0;
    width: 20.32em;
}

/* white box div for search help and small star */
.diva2searchadtherightunder{
    background: #fff;
    border-left: 0.07em solid #C6D4BA;
    float: right;
    height: 4em;
    margin: 0;
    width: 27.6em;
}

.diva2searchadtheleftunder{
    float: left;
    height: 1.8em;
    width: 18.33em;
}

/* white box left two */
.diva2searchadtheleftunder2{
    float: left;
    height: 18.41em;
    width: 2em;
}

/* STATISTICS............................... */
.diva2searchadstaleftbox{
    float: left;
    height: 2.2em;
    margin: 0;
    width: 30.52em;
}

/* heading and drop-down */
.diva2statlistheaddrop{
    float: right;
}

/* drop-down */
.diva2statlistdropdown{
    float: left;
    height: 1.2em;
    margin: 0.3em 0 0 0;
    padding: 0 0.5em 0 0.5em;
}

/* list heading*/
.diva2statlistheading {
    float: left;
    font: bold 0.65em verdana, arial, helvetica, sans-serif;
    padding: 1em 0 0 1.5em;
}

/* text normal list item */
.diva2statinfo{
    float: left;
    font: bold 0.65em/1.5em verdana, arial, helvetica, sans-serif;
    margin: 0.5em 2em 0.5em 0;
    width: 100%;
}

/* text list bold */
.diva2statlisthead{
    float: left;
    font: bold 0.65em verdana, arial, helvetica, sans-serif;
    margin: 1em 0 0.4em 0.2em;
}

/* text list bold */
.diva2statlistnumber{
    float: left;
    font: normal 0.65em verdana, arial, helvetica, sans-serif;
    margin: 1em 1em 0.4em 0.3em;
}

/* text normal list item */
.diva2statwebtext{
    float: left;
    font: normal 0.65em/1.5em verdana, arial, helvetica, sans-serif;
    margin: 0.5em 0 0.5em 0;
}

/* text normal list of papers */
.diva2statweblink{
    float: left;
    line-height: 1.5;
    margin: 0.45em 1.5em 0.5em 0.8em;
    width: 25em;
}


/* white box div for search help and small star */
.diva2searchadstarightunder{
    background-color: #fff;
    border-left: 0.07em solid #C6D4BA;
    float: right;
    height: 4em;
    margin: 0;
    width: 17.41em;
}

.diva2searchadstaleftunder{
    float: left;
    height: 1.8em;
    width: 28.51em;
}

.diva2searchstaleftunder1{
    float: left;
    height: 7.3em;
    width: 2em;
}
/* end STATISTICS */


/* SEARCH LIST.............................. */
/* container */
#diva2listcontainer{
    margin: 0 auto auto auto;
    width: 60em;
}

/* head list */
#diva2headlist{
    background: url(../diva2image/head_text.gif) repeat-x top;
    height: 4.5em;
    padding: 0 0 0 0;
    width: 60em;
}

/* diva logo */
.diva2logo{ 
    background: url(../diva2image/head_logolist.gif) no-repeat bottom left;
    height: 3.8em;
}

/* white box div link back and language */
.diva2listrightunder{
    float: left;
    height: 2.8em;
    margin: 0;
    width: 60em;
}

/* link back */
.diva2listback{
    padding: 0.5em 1em 0 1em;
}

/* white box list of hits, number, create ref.*/
.diva2listhits{
    float: left;
    margin: 0;
    width: 60em;
}

/* text bold list of hits */
.diva2listsearchtype{
    float: left;
    font: bold 0.65em verdana, arial, helvetica, sans-serif;
    margin: 1.8em 0 0.5em 10.2em;
}

/* text normal e.g.: simple search */
.diva2listsearchtypechoice{
    float: left;
    font: normal 0.65em verdana, arial, helvetica, sans-serif;
    margin: 1.8em 0 0.5em 0.5em;
    width: 24em;
}

/* text bold number */
.diva2listsearchtypenr{
    float: left;
    font: bold 0.65em verdana, arial, helvetica, sans-serif;
    margin: 1.8em 0.5em 0.5em 3em;
}

/* text link number */
.diva2listsearchtypelink{
    float: left;
    margin: 0.86em 0 0.5em 0.5em;
}

/* text link create ref. */
.diva2listsearchtyperef{
    float: right;
    margin: 1.2em 0.5em 0.5em 0.5em;
}

/* main */
.diva2listmain{ 
    float: left;
    width: 60em;
}

/* colored box */
.diva2listfileinfo{
    border-right: 0.07em solid #FFF;
    float: left;
    padding: 0 0 0.5em 2em;
    width: 54.91em;
}

/* div hits per page */
.diva2listhitnumber{
    float: left;
    margin: 0;
}

/* text normal hits per page */
.diva2listchoicehits{
    float: left;
    font: normal 0.65em verdana, arial, helvetica, sans-serif;
    margin: 0.8em 0 0.4em 0.2em;
}

/* drop-down hits per page */
.diva2listsearchbox{
    float: left;
    height: 1.2em;
    margin: 0.3em 0 0 0;
    padding: 0 0 0 0.5em;
}

/* image print */
.diva2listprint{
    background: url(../diva2image/print.gif) no-repeat right;
    cursor: pointer;
    float: left;
    font: normal 0.65em verdana, arial, helvetica, sans-serif;
    height: 2em;
    margin: 0.4em 0 0 2.7em;
    width: 2.3em;
}

/* text list bold */
.diva2listchoice{
    float: left;
    font: bold 0.65em verdana, arial, helvetica, sans-serif;
    margin: 0.8em 0 0 2.5em;
}

/* search question (change when searchquestion is used) */
.diva2listchoicesearch{
    float: left;
    font: normal 0.65em verdana, arial, helvetica, sans-serif;
    margin: 0.9em 1.3em 0.5em 0.5em;
    width: 57.8em;
}

/* grey or white box hits */
.diva2listmainarea{
    border-right: 0.07em solid #FFF;
    border-left: 0.07em solid #C6D4BA;
    float: left;
    padding: 0.2em 0 0.2em 0.3em;
    width: 56.55em;
}

/* list heads */
/* box div border, list heads */
.diva2listborderleft{ 
    float: right;
    width: 57em;
}

/* box border right and left div list heads */
.diva2listmainareatype{
    border-right: 0.07em solid #FFF;
    border-left: 0.07em solid #C6D4BA;
    float: left;
    padding: 0.4em 0 0.4em 2em;
    width: 54.85em;
}

/* list head author */
.diva2listheadauthor{
    float: left;
    margin: 0 2em 0 1.6em;
    width: 4em;
}

/* list head title */
.diva2listheadtitel{
    float: left;
    margin: 0 2em 0 6em;
    width: 15em;
}

/* list head department */
.diva2listheaduni{
    float: left;
    margin: 0 2em 0 1em;
    width: 5.6em;
}

/* list head publication type */
.diva2listheadpub{
    float: left;
    margin: 0 2em 0 1.4em;
    width: 5em;
}

/* list head year */
.diva2listheadyear{
    float: left;
    margin: 0 1em 0 1.9em;
    width: 2em;
}

/* list items */
/* list item checkbox */
.diva2listcheckbox{
    float: left;
    font: bold 0.65em verdana, arial, helvetica, sans-serif;
    margin: 0.2em 0 0 0;
    width: 2em;
}

/* list item number */
.diva2listchoicenumber{
    float: left;
    font: normal 0.65em verdana, arial, helvetica, sans-serif;
    margin: 0.5em 0 0.5em 0.2em;
    text-align: left;
    width: 3em;
}

/* list item author */
.diva2listchoiceauthor{
    float: left;
    font: normal 0.65em/1.3em verdana, arial, helvetica, sans-serif;
    margin: 0.5em 0.5em 0.5em 0;
    width: 18em;
}

/* list item title */
.diva2listchoicetitel{
    float: left;
    line-height: 1.3;
    margin: 0.3em 0.5em 0.5em 0;
    width: 17.4em;
}

/* list item department*/
.diva2listchoiceuni{
    float: left;
    font: normal 0.65em/1.5em verdana, arial, helvetica, sans-serif;
    margin: 0.28em 0.5em 0.5em 0;
    width: 13.2em;
}

/* list item department spec LK overflow-x:hidden; */
.diva2listchoiceuninospace{
    border-style: none;
    float: right;
    font: normal 1em verdana, arial, helvetica, sans-serif;
    overflow: auto;
    overflow-y:hidden;
    overflow-x:hidden;
    width: 12.6em;
}

/* list item publication type */
.diva2listchoicepub{
    font: normal 0.65em/1.3em verdana, arial, helvetica, sans-serif;
    float: left;
    margin: 0.5em 0.5em 0.5em 0;
    width: 13em;
}

/* list item image icon green */
.diva2listchoiceiconv{
    background: url(../diva2image/green_icon.gif) no-repeat center;
    float: left;
    font: normal 0.65em verdana, arial, helvetica, sans-serif;
    height: 2em;
    margin: 0.5em 0 0.5em 0.2em;
    width: 3em;
}

/* list item image icon grey */
.diva2listchoiceiconvgrey{
    background: url(../diva2image/grey_icon.gif) no-repeat center;
    float: left;
    font: normal 0.65em verdana, arial, helvetica, sans-serif;
    height: 2em;
    margin: 0.5em 0 0.5em 0.2em;
    width: 3em;
}

/* list item image icon red */
.diva2listchoiceiconx{
    background: url(../diva2image/red_icon.gif) no-repeat center;
    float: left;
    font: normal 0.65em verdana, arial, helvetica, sans-serif;
    height: 2em;
    margin: 0.5em 0 0.5em 0.2em;
    width: 3em;
}

/* white box bottom div mark/unmark, nr. of hits and ref */
.diva2listmainareabottom{
    border-top: 0.07em solid #C6D4BA;
    border-right: 0.07em solid #FFF;
    border-left: 0.07em solid #C6D4BA;
    float: left;
    padding: 0 0 0 0.5em;
    width: 56.35em;
}

/* image arrow mark/unmark */
.diva2listarrowall{
    background: url(../diva2image/arrow_green.gif) no-repeat left;
    float: left;
    height: 1.2em;
    padding: 2em 0 0 0;
    width: 1.2em;
}

/* link text mark all */
.diva2listsearchtypemark{
    float: left;
    margin: 1.2em 0 0.5em 0.5em;
    width: 20.75em;
}

/* bottom div links and logo */
.diva2listbottom{
    border-top: 0.07em solid #C6D4BA;
    float: left;
    height: 2em;
    margin: 0 0 0 0;
    width: 60em;
}

/* (not used in searchlist */
.diva2listsearchtypelimit{
    float: left;
    margin: 1.2em 0 0.5em 2em;
}
/* end SEARCH LIST */


/* RECORD................................... */
/* image print (will be used) */
.diva2recordprint{
    background: url(../diva2image/print.gif) no-repeat right;
    cursor: pointer;
    float: right;
    font: normal 0.65em verdana, arial, helvetica, sans-serif;
    height: 2em;
    margin: 0.5em 1.7em 0 1em;
    width: 2em;
}

/* white box div link back and language */
.diva2recordrightunder{
    float: left;
    height: 2.8em;
    margin: 0;
    width: 48em;
}

/* link back */
.diva2recordback{
    float: left;
    padding: 0.5em 1em 1em 1em;
}

/* main */
.diva2recordmain{ 
    float: left;
    width: 48em;
}

/* div mainarea*/
.diva2recordborderleft{ 
    float: right;
    width: 43em;
}

/* main area*/
.diva2recordmainarea{
    border-left: 0.07em solid #C6D4BA;
    float: right;
    padding: 1em 0 1em 2em;
    width: 40.92em;
}

/* text normal output kb */
.diva2recordchoicesize{
    float: left;
    font: normal 0.65em verdana, arial, helvetica, sans-serif;
    margin: 0.9em 1.3em 0.5em 0.5em;
}

/* text normal output mimetype */
.diva2recordchoiceformat{
    float: left;
    font: normal 0.65em verdana, arial, helvetica, sans-serif;
    margin: 0.9em 1.3em 0.5em 0.5em;
}

/* text link create ref. */
.diva2recordchoiceref{
    float: right;
    margin: 0.6em 1em 0.5em 0;
}

/* border right div e.g.: file info. */
.diva2recordfileinfo{
    border-right: 0.07em solid #FFF;
    float: left;
    padding: 0 0 0.5em 2em;
    width: 40.93em;
}

/* text list bold */
.diva2recordchoice{
    float: left;
    font: bold 0.65em verdana, arial, helvetica, sans-serif;
    margin: 1em 0 0.4em 0.2em;
}

/* text list type */
.diva2recordchoicetype{
    float: left;
    margin: 0.6em 1em 0 0.5em;
}

/* text bold list head item */
.diva2recordchoicehead{
    float: left;
    font: bold 0.65em/1.5em verdana, arial, helvetica, sans-serif;
    margin: 0.5em 0 0.5em 0.2em;
    width: 14em;
}

/* text normal list item */
.diva2recordchoicetext{
    float: left;
    font: normal 0.65em/1.5em verdana, arial, helvetica, sans-serif;
    margin: 0.5em 0 0.5em 0;
    width: 41em;
}

/* text normal list item */
.diva2recordinfo{
    float: left;
    font: normal 0.65em/1.5em verdana, arial, helvetica, sans-serif;
    margin: 0.5em 2em 0.5em 0;
}

/* text authors */
.diva2recordchoiceauthor{
    float: left;
    margin: 0 0 0.8em 0;
    width: 40em;
}

/* text authors */
.diva2recordchoiceorg{
    float: left;
    margin: 0 0 0.8em 0;
    width: 40em;
}

/* text normal bracket language*/
.diva2recordchoicebracket{
    font-family: verdana, arial, helvetica, sans-serif;
    font-weight: normal;
}

/* text normal link (fulltext) */
.diva2recordchoicetextlink{
    float: left;
    line-height: 1.5;
    margin: 0.35em 0 0.5em 0;
    width: 28em;
}

.diva2recordchoicelink{
    float: left;
}

/* text bold list of papers (1 2 3...) */
.diva2recordchoiceheadcom{
    float: left;
    font: bold 0.65em verdana, arial, helvetica, sans-serif;
    margin: 0.5em 0 0.5em 0;
    width: 4em;
}

/* text normal list of papers */
.diva2recordchoicetextcom{
    float: left;
    line-height: 1.5;
    margin: 0.2em 1.5em 0.5em 0;
    width: 35em;
}

/* white empty box */
.diva2recorddownsearch{
    float: left;
    position: relative;
    width: 38em;
}

/* checksum */
/* container */
#diva2checksumcontainer{
    height: 4em;
    margin: auto;
}

/* text list normal */
.diva2checksumclose{
    margin: 0.5em 1em 1em 0;
}

/* text list bold */
.diva2checksumhead{
    float: left;
    font: bold 0.65em verdana, arial, helvetica, sans-serif;
    margin: 0.5em 0 1em 1.5em;
    width: 6em;
}

/* text list normal */
.diva2checksumtext{
    float: left;
    font: normal 0.65em/1.3em verdana, arial, helvetica, sans-serif;
    margin: 0.5em 1.5em 1em 0;
}

/* (not used in record) */
.diva2recordleftbox{ 
    float: left;
    width: 5em;
} 

/* text list bold nr (not used in record) */
.diva2recordchoicenr{
    float: left;
    font: bold 0.65em verdana, arial, helvetica, sans-serif;
    margin: 0.5em 0 0.5em 0;
    width: 5em;
}

/* text list normal date (not in record) */
.diva2recordchoicedate{
    float: left;
    font: normal 0.65em verdana, arial, helvetica, sans-serif;
    margin: 1em 0 0.4em 0.4em;
}

/* Link logo university */
.diva2rss a{
    color: #FFF;
    background: url(../diva2image/rss_icon.gif) no-repeat bottom left;
    font: bold 0.95em verdana, arial, helvetica, sans-serif;
    float: left;
    height: 1.3em;
    padding: 0 0 0 0;
    text-align: right;
    width: 1.3em;
}

.diva2rss a span{
    visibility: hidden;
}

.diva2rss a:link, a:visited, a:hover, a:focus, a:active{
    text-decoration: none;
}
/* end RECORD */


/* REFERENCE...................... */
/* main */
.diva2refmain{ 
    float: left;
    width: 48em;
}

/* div mainarea */
.diva2refborderleft{ 
    float: right;
    width: 43em;
}

/* main area*/
.diva2refmainarea{
    border-left: 0.07em solid #C6D4BA;
    float: right;
    padding: 1em 0 1em 2em;
    width: 40.92em;
}

/* white box div link back and language */
.diva2refrightunder{
    float: left;
    height: 2.8em;
    margin: 0;
    width: 48em;
}

/* link back */
.diva2refback{
    float: left;
    padding: 0.5em 1em 1em 1em;
}

/* file info div head, format, drop-down */
.diva2reffileinfo{
    border-right: 0.07em solid #FFF;
    float: left;
    padding: 0 0 0.5em 2em;
    width: 40.93em;
}

/* text bold header */
.diva2refchoice{
    float: left;
    font: bold 0.65em verdana, arial, helvetica, sans-serif;
    margin: 1em 14em 0.4em 0.2em;
}

/* text normal format */
.diva2refchoiceformat{
    float: left;
    font: normal 0.65em verdana, arial, helvetica, sans-serif;
    margin: 1em 0 0.4em 0.2em;
}

/* drop-down format */
.diva2refsearchbox{
    float: left;
    height: 1.2em;
    margin: 0.3em 2em 0 0;
    padding: 0 0 0 0.5em;
}

/* text bold head search result */
.diva2refchoicelist{
    float: left;
    font: bold 0.65em verdana, arial, helvetica, sans-serif;
    margin: 0.5em 0 0.5em 0;
    width: 30em;
}

/* text normal search result ul */
.diva2refarea{
    float: left;
    font: normal 0.65em verdana, arial, helvetica, sans-serif;
    width: 60em;
}

/* result item li */
.diva2refchoiceitem{
    margin: 0.5em 0 1em 0;
}

/* image save ref. */
.diva2refsave{
    background: url(../diva2image/save.gif) no-repeat right;
    cursor: pointer;
    float: right;
    font: normal 0.65em verdana, arial, helvetica, sans-serif;
    height: 2em;
    margin: 0.5em 1.3em 0 0.4em;
    width: 2.1em;
}

/* image print ref. (not used in ref) */
.diva2refprint{
    background: url(../diva2image/print.gif) no-repeat right;
    cursor: pointer;
    float: right;
    font: normal 0.65em verdana, arial, helvetica, sans-serif;
    height: 2em;
    margin: 0.5em 0.5em 0 1em;
    width: 2em;
}

/* (not used in ref) */
.diva2refchoicelink{
    float: right;
    margin: 0.6em 1em 0.5em 0;
}
/* end REFERENCE */


/* ABOUT DIVA PORTAL.............. */
/* text list bold */
.diva2abouthead{
    float: left;
    font: bold 0.65em verdana, arial, helvetica, sans-serif;
    margin: 0.8em 0 0 0;
    width: 30em;
}

/* text list normal */
.diva2abouttext{
    float: left;
    font: normal 0.65em/1.5em verdana, arial, helvetica, sans-serif;
    margin: 0.5em 0 1em 0;
    width: 40em;
}

/* text list normal */
.diva2abouttextnolink{
    float: left;
    font: normal 0.65em verdana, arial, helvetica, sans-serif;
    margin: 0 0 0.3em 0;
    width: 35em;
}

/* text list normal */
.diva2aboutlink{
    float: left;
    margin: 0 0 0.3em 0;
    width: 35em;
}
/* end ABOUT DIVA PORTAL */


/* HELP........................... */
/* contains everything */
#diva2helpcontainer{
    margin: 0 auto auto auto;
    width: 31em;
}

/* mainarea */
.diva2helpmainarea{ 
    float: right;
    padding: 1em 0 0 2em;
    width: 27em;
}

/* main */
.diva2helpmain{ 
    float: left;
    width: 30em;
}

/* text list bold */
.diva2helphead{
    float: left;
    font: bold 0.7em verdana, arial, helvetica, sans-serif;
    margin: 0.8em 0 0 0;
    width: 30em;
}

/* text list normal */
.diva2helptext{
    float: left;
    font: normal 0.65em/1.3em verdana, arial, helvetica, sans-serif;
    margin: 0.5em 0 0.8em 0;
    width: 37em;
}

/* text list normal */
.diva2helptextnolink{
    float: left;
    font: normal 0.65em verdana, arial, helvetica, sans-serif;
    margin: 0 0 0.3em 0;
    width: 35em;
}

.diva2helplink{
    float: left;
    margin: 0 0 0.3em 0;
    width: 35em;
}

/* Adress and logo */
.diva2helpbottom{
    float: left;
    height: 2em;
    margin: 0 0 0 0;
    position: relative;
    width: 30em;
}
/* end HELP */


/* ERROR.......................... */
/* text list bold */
.diva2errorhead{
    color: #990000;
    float: left;
    font: bold 0.7em verdana, arial, helvetica, sans-serif;
    margin: 2em 0 1em 0;
    width: 30em;
}

/* text list normal */
.diva2errortext{
    float: left;
    font: normal 0.65em/1.3em verdana, arial, helvetica, sans-serif;
    margin: 0.5em 0 0.8em 0;
    width: 37em;
}
/* end ERROR */


/* CORNERS........................ */
/* corners head and bottom */
.diva2corner, .diva2corners{
    margin: auto;
}

.diva2cornerbot{ 
    float: left;
    margin: 0 0 1.5em 0;
    position: relative;
    width: 48em;
}

/* menu corners */
.diva2roundtop{
    background: transparent;
}

.diva2r1{
    height: 1px;
    margin: 0 5px;
    overflow: hidden;
}

.diva2r2{
    height: 1px;
    margin: 0 3px;
    overflow: hidden;
}

.diva2r3{
    height: 1px;
    margin: 0 2px;
    overflow: hidden;
}

.diva2r4{
    height: 2px;
    margin: 0 1px;
    overflow: hidden;
}

/* browse corners */
.diva2browsecorners{ 
    float: right;
    position: relative;
    width: 47.02em;
}

/* builder corners */
.diva2buildcorners{ 
    float: right;
    position: relative;
    width: 47.02em;
}

/* searchcorner left*/
.diva2searchcornerleft{
    float: left;
    margin: 0;
    width: 19.3em;
}

/* searchcorner right*/
.diva2searchcorneright{
    float: right;
    margin: 0;
    width: 19em;
}

/* search ad corner*/
.diva2searchadcorner{
    float: right;
    margin: 0;
    width: 46em;
}

/* search list corner*/
.diva2listcorners{ 
    float: right;
    position: relative;
    width: 57em;
}

/* search list corner bottom*/
.diva2listcornerbot{ 
    float: left;
    margin: 0 0 1.5em 0;
    position: relative;
    width: 60em;
}

/* ref corners */
.diva2refcorners{ 
    float: right;
    position: relative;
    width: 43em;
}

/* record corners */
.diva2recordcorners{ 
    float: right;
    position: relative;
    width: 43em;
}

/* help corners bottom */
.diva2helpcornerbot{ 
    float: left;
    margin: 0 0 1.5em 0;
    position: relative;
    width: 30em;
}

.diva2c1{
    height: 1px;
    margin: 0 5px;
    overflow: hidden;
}

.diva2c2{
    height: 1px;
    margin: 0 3px;
    overflow: hidden;
}

.diva2c3{
    height: 1px;
    margin: 0 2px;
    overflow: hidden;
}

.diva2c4{
    height: 2px;
    margin: 0 1px;
    overflow: hidden;
}
/* end corners head and bottom */

/* corner white right */
.diva2c11{
    height: 1px;
    margin: 0 5px 0 0;
    overflow: hidden;
}

.diva2c22{
    height: 1px;
    margin: 0 3px 0 0;
    overflow: hidden;
}

.diva2c33{
    height: 1px;
    margin: 0 2px 0 0;
    overflow: hidden;
}

.diva2c44{
    height: 2px;
    margin: 0 1px 0 0;
    overflow: hidden;
}
/* end corner white right */

/* corner green left */
.diva2c12{
    height: 1px;
    margin: 0 0 0 5px;
    overflow: hidden;
}

.diva2c23{
    height: 1px;
    margin: 0 0 0 3px;
    overflow: hidden;
}

.diva2c34{
    height: 1px;
    margin: 0 0 0 2px;
    overflow: hidden;
}

.diva2c45{
    height: 6px;
    margin: 0 0 0 1px;
    overflow: hidden;
}
/* end corner green left */

/* corner left grey */
.diva2s1{
    height: 1px;
    margin: 0 0 0 5px;
    overflow: hidden;
}

.diva2s2{
    height: 1px;
    margin: 0 0 0 3px;
    overflow: hidden;
}

.diva2s3{
    height: 1px;
    margin: 0 0 0 2px;
    overflow: hidden;
}

.diva2s4{
    height: 2px;
    margin: 0 0 0 1px;
    overflow: hidden;
}
/* end corner left grey */

/* corner right grey */
.diva2s12{
    border-left: 0.07em solid #C6D4BA;
    height: 1px;
    margin: 0 5px 0 0;
    overflow: hidden;
}

.diva2s23{
    height: 1px;
    margin: 0 3px 0 0;
    overflow: hidden;
}

.diva2s34{
    height: 1px;
    margin: 0 2px 0 0;
    overflow: hidden;
}

.diva2s45{
    height: 2px;
    margin: 0 1px 0 0;
    overflow: hidden;
}
/* end corner right grey */


/* LINKS.......................... */
/* main link in all documents */
a.diva2main, a.diva2main:link, a.diva2main:visited{
    color: #334DA2;
    font: normal 0.65em verdana, arial, helvetica, sans-serif;
    text-decoration: none;
}

a.diva2main:hover, a.diva2main:focus, a.diva2main:active{
    color: #334DA2;
    font: normal 0.65em verdana, arial, helvetica, sans-serif;
    text-decoration: underline;
}

/* link agree */
a.diva2agree, a.diva2agree:link, a.diva2agree:visited{
    color: #334DA2;
    text-decoration: none;
}

a.diva2agree:hover, a.diva2agree:focus; a.diva2agree:active{
    color: #334DA2;
    text-decoration: underline;
}

/* active number in searchlist */
.diva2number{
    color: #000;
    font: bold 0.65em verdana, arial, helvetica, sans-serif;
}

/* black link in searchlist */
a.diva2sortlist, a.diva2sortlist:link, a.diva2sortlist:visited, a.diva2sortlist:hover, a.diva2sortlist:focus, a.diva2sortlist:active{
    color: #000;
    font: bold 0.65em verdana, arial, helvetica, sans-serif;
    text-decoration: none;
}

/* list link in searchlist */
a.diva2listlink, a.diva2listlink:link{
    color: #334DA2;
    font: normal 0.65em verdana, arial, helvetica, sans-serif;
    text-decoration: none;
}

a.diva2listlink:visited{
    color: #318d57;
    font: normal 0.65em verdana, arial, helvetica, sans-serif;
    text-decoration: none;
}

a.diva2listlink:hover, a.diva2listlink:focus, a.diva2listlink:active{
    color: #334DA2;
    font: normal 0.65em verdana, arial, helvetica, sans-serif;
    text-decoration: underline;
}

/* list link for no title in searchlist */
a.diva2listlinkno, a.diva2listlinkno:link{
    color: #334DA2;
    font: italic 0.65em verdana, arial, helvetica, sans-serif;
    text-decoration: none;
}

a.diva2listlinkno:visited{
    color: #318d57;
    font: italic 0.65em verdana, arial, helvetica, sans-serif;
    text-decoration: none;
}

a.diva2listlinkno:hover, a.diva2listlinkno:focus, a.diva2listlinkno:active{
    color: #334DA2;
    font: italic 0.65em verdana, arial, helvetica, sans-serif;
    text-decoration: underline;
}

/* arrow link in searchlist */
a.diva2arrow, a.diva2arrow:link, a.diva2arrow:visited{
    color: #334DA2;
    font: normal 0.75em verdana, arial, helvetica, sans-serif;
    text-decoration: none;
}

a.diva2arrow:hover, a.diva2arrow:focus, a.diva2arrow:active{
    color: #334DA2;
    font: normal 0.75em verdana, arial, helvetica, sans-serif;
    text-decoration: underline;
}

/* bold link language and bottom */
a.diva2boldlink, a.diva2boldlink:link, a.diva2boldlink:visited{
    color: #7B7E88;
    font: bold 0.65em verdana, arial, helvetica, sans-serif;
    text-decoration: none;
}

a.diva2boldlink:hover, a.diva2boldlink:focus, a.diva2boldlink:active, a#diva2boldlinkcurrent, a.diva2boldlinkcurrent{
    color: #000;
    font: bold 0.65em verdana, arial, helvetica, sans-serif;
    text-decoration: none;
}